<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4446m000" xml:lang="es">
   <Header>
      <Title>Listar conjuntos de programaciones de plazos predeterminados (tdsls4446m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar las <Link href="/baanerp/td/glossary/glossary#InstalSchedu_td" role="glossary"
                  Update="No">programaciones de plazos</Link> predeterminadas.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Esta sesión se puede iniciar desde la sesión <GUIRef href="/baanerp/td/sls/tdsls4146m000" role="session">Programaciones de plazos predeterminados (tdsls4146m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000069" role="manual">Plazos</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Lista la información de las <Link href="/baanerp/td/glossary/glossary#InstalSchedu_td" role="glossary"
                  Update="No">programaciones de plazos</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>